
.footer-bas
{
	background:#e5e5e5;
	color:#6b6b6b;
	padding:1%;
	font-family: 'Montserrat', sans-serif;
	font-size:10px;
	margin-top:8px;
}
@media screen and (max-width:993px)
{
.footer-bas
{
	background:#e5e5e5;
	color:#6b6b6b;
	padding:1%;
	font-family: 'Montserrat', sans-serif;
	font-size:10px;
	margin-top:2px;
}	
}